Bug 16369 - gdc man page has incorrect path
Summary: gdc man page has incorrect path
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gated   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-16 16:09 UTC by Jarno Huuskonen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-16 16:09:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jarno Huuskonen 2000-08-16 16:09:11 UTC
Hi !

gdc man page says that gated_dump / gated_parse are created in /usr/tmp
but gated dumps the files to /var/gated

-Jarno

Comment 1 Nalin Dahyabhai 2001-02-06 23:19:10 UTC
This will be fixed in gated 3.6-6 in Raw Hide
(ftp://ftp.redhat.com/pub/rawhide/).  Thanks!


Note You need to log in before you can comment on or make changes to this bug.